## libdatetime-format-duration-xsd-perl 0.01

=== debian/changelog ===
libdatetime-format-duration-xsd-perl (0.01-0~ee120+1) bookworm-ee; urgency=low

  * Initial release.

 -- Emmanuel Lacour <elacour@easter-eggs.com>  Fri, 21 Nov 2025 17:38:25 +0100
