=== debian/control ===
Source: libdatetime-format-duration-xsd-perl
Maintainer: Emmanuel Lacour <elacour@easter-eggs.com>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libdatetime-format-duration-perl <!nocheck>,
                     libdatetime-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Homepage: https://metacpan.org/release/DateTime-Format-Duration-XSD
Rules-Requires-Root: no

Package: libdatetime-format-duration-xsd-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdatetime-format-duration-perl,
         libdatetime-perl,
         libtest-simple-perl
Description: Formats and parses DateTime::Duration
 DateTime::Format::Duration::XSD - Formats and parses DateTime::Duration
 according to xs:duration
 .
 This description was automagically extracted from the module by dh-make-perl.
