=== debian/watch ===
version=4
https://metacpan.org/release/DateTime-Format-Duration-XSD   .*/DateTime-Format-Duration-XSD-v?@ANY_VERSION@@ARCHIVE_EXT@$
